EDIT - bug #6822

Media settings: "Show captions under thumbnails™ has no effect on the Image Viewer
07/17/2017 05:18 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal Found in Version:

Description

The "Show captions under thumbnails" has no effect on the Image Viewern but it works in other galleries like in the search results.

http://portal.cybertaxonomy.org/salvador/cdm_dataportal/taxon/507e13f3-5db7-45a6-a41e-07f0de20348a/images
[Walter]:

Ich wollte sehen, wie die Images ohne die Caption aussehen (die ja dann im Specimen Page view wieder kommen, hoffe ich).
Abschalten brachte aber nichts

http://portal.cybertaxonomy.org/salvador/admin/config/cdm_dataportal/settings/layout/media

Associated revisions

Revision 63d5030d - 07/18/2017 05:21 PM - Andreas Kohlbecker

fix #6818 display of media representations in the media page now optional \n also deleting useless media gallery settings ref #6822

History

#1 - 07/17/2017 05:54 PM - Andreas Kohlbecker

- Subject changed from Media settings: "Show captions under thumbnails" aparrently has no effect to Media settings: "Show captions under
thumbnails" has no effect on the Image Viewer

- Description updated

#2 - 07/18/2017 05:34 PM - Andreas Kohlbecker
- Status changed from New to Closed

- Target version changed from Unassigned CDM tickets to Release 4.9

The image gallery setting for the media page where only a left over from an earlier version.
This irritating setting are now removed.

The correct place to disable these image cations is:

admin/config/cdm_dataportal/settings/layout/taxon#edit-taxon-tab-media-gallery-cdm-dataportal-show-thumbnail-c
aptions

#3 - 07/21/2017 11:08 AM - Andreas Kohlbecker
- % Done changed from 0 to 100
